{
  "name": "JMusic",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint .",
    "redux-devtool": "remotedev"
  },
  "dependencies": {
    "lodash": "^4.17.15",
    "react": "16.8.6",
    "react-native": "0.60.4",
    "react-native-fast-image": "^7.0.2",
    "react-native-gesture-handler": "^1.3.0",
    "react-native-get-music-files": "https://github.com/cinder92/react-native-get-music-files.git",
    "react-native-paper": "^2.16.0",
    "react-native-permissions": "^1.2.0",
    "react-native-track-player": "^1.1.8",
    "react-native-vector-icons": "^6.6.0",
    "react-navigation": "^3.11.1",
    "react-redux": "^7.1.0",
    "react-thunk": "^1.0.0",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0",
    "remote-redux-devtools": "^0.5.16",
    "remotedev-server": "^0.3.1"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/runtime": "^7.5.5",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.8.0",
    "eslint": "^6.1.0",
    "jest": "^24.8.0",
    "metro-react-native-babel-preset": "^0.55.0",
    "react-test-renderer": "16.8.6"
  },
  "jest": {
    "preset": "react-native"
  }
}
